package com.goafanti.common.dao;

import com.goafanti.common.model.OrgTechCenter;

public interface OrgTechCenterMapper {
    int deleteByPrimaryKey(String id);

    int insert(OrgTechCenter record);

    int insertSelective(OrgTechCenter record);

    OrgTechCenter selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(OrgTechCenter record);

    int updateByPrimaryKeyWithBLOBs(OrgTechCenter record);

    int updateByPrimaryKey(OrgTechCenter record);

	OrgTechCenter selectOrgTechCenterByUid(String uid);
}